## ruby-redis-client 0.19.1

=== debian/changelog ===
ruby-redis-client (0.19.1-2) unstable; urgency=medium

  * Team upload.
  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2024 22:11:03 +0530

ruby-redis-client (0.19.1-1) unstable; urgency=medium

  * Initial release (Closes: #1061541)

 -- Vivek K J <vivekkj@disroot.org>  Fri, 26 Jan 2024 11:23:01 +0530
