=== debian/control ===
Source: ruby-redis-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-connection-pool
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-client
Homepage: https://github.com/redis-rb/redis-client
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-redis-client
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple low-level client for Redis 6+
 Contrary to the redis gem, redis-client doesn't try to map all Redis commands
 to Ruby constructs, it merely is a thin wrapper on top of the RESP3 protocol.
