## ruby-redis-client 0.22.2

=== debian/changelog ===
ruby-redis-client (0.22.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1074362)

 -- Paul Gevers <elbrus@debian.org>  Thu, 27 Jun 2024 12:15:21 +0200

ruby-redis-client (0.22.2-1) unstable; urgency=medium

  * New upstream version 0.22.2
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 27 May 2024 10:39:28 +0530
