## ruby-redis-client 0.26.1

=== debian/changelog ===
ruby-redis-client (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Extend short description.
  * Remove remove-git-from-gemspec.patch, it is no longer necessary.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 13 Oct 2025 14:21:29 -0500
