=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-connection-pool
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-client
 Homepage: https://github.com/redis-rb/redis-client
@@ -18,6 +18,6 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Description: Simple low-level client for Redis 6+
+Description: Simple low-level client for Redis 6+, Valkey 7+, KeyDB
  Contrary to the redis gem, redis-client doesn't try to map all Redis commands
  to Ruby constructs, it merely is a thin wrapper on top of the RESP3 protocol.
