## ruby-redis-client 0.26.4

=== debian/changelog ===
ruby-redis-client (0.26.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 12:25:39 -0600
